<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.key Field
SequenceConfig Class See Also Send Feedback

The record in the database that stores the persistent sequence data.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DatabaseEntry key

Visual Basic (Declaration)

    Public key As DatabaseEntry

Visual C++

    public:
    DatabaseEntry^ key

# See Also

SequenceConfig Class
BerkeleyDB Namespace